<nav class="navbar navbar-toggleable-md navbar-light bg-faded blog-nav">
  <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="container">
    <%= link_to "Bekhruz M.M", root_path, class: 'navbar-brand' %>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <%= nav_helper 'nav-link', 'li' %>  
        <%= login_helper 'nav-link' %>  
      </ul>
    </div>
  </div>
</nav>